.page-detail-container {
    padding: 20px 0px;
}

.page-detail-container h2 {
    padding-bottom: 10px;
}

.page-detail-container table tbody tr td {
    padding: 0px 10px;
}

.page-detail-container ul li {
    list-style: disc;
    margin-left: 20px;
    padding-bottom: 10px;
}
.page-detail-container h2 {
    font-size: 20px;
    font-weight: 700;
}
.page-detail-container h3 {
    font-size: 18px;
    font-weight: 700;
}
